Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

Perl 5.8, DBI 1.37, DBD 1.14

bill lanier_1
Occasional Contributor

Perl 5.8, DBI 1.37, DBD 1.14

I'm trying to get the 3 amigos to work with each other. Perl is installed on an HP RP8400, running HPUX 11.11, and the makefile was generated for DBI, but it's "make test" has a failure. Attached is the output from "perl -Mblib t/03handle.t" (the whining perl test) and "perl -V". If you have an answer for me, I would appreciate it.
2 REPLIES
bill lanier
Occasional Visitor

Re: Perl 5.8, DBI 1.37, DBD 1.14

The perl installed is 5.8.0, and the $LANG is *not* set. The test (to spare your eyes...) that fails is 03handle and returns a value of 196 for the length of $imp_data .
H.Merijn Brand (procura
Honored Contributor

Re: Perl 5.8, DBI 1.37, DBD 1.14

Please try DBI-1.35. A likewise failure for DBI-1.37 on Cygwin has already been resolved and will be incorporated in DBI-1.38.

Enjoy, have FUN! H.Merijn
Enjoy, Have FUN! H.Merijn